.overlink, .overlink a {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
}

body.home .ry-btn, body.default .ry-btn {
    border-radius: 8px !important;
}

.m-vw {
    display: none;
}

@media (max-width: 768px) {

	.d-vw {
		display: none;
	}

	.m-vw {
		display: block;
	}
	
}

.section-header span.span-1 {
    display: inline-block;
    font-size: 20px;
    letter-spacing: 8px;
    line-height: 30px;
    text-transform: uppercase;
    color: #3f4f5c;
    text-align: center;
}

.section-header h2 {
    font-size: clamp(2.25rem, 1.8676rem + 1.5686vw, 3.75rem);
    color: #197ea7;
    font-weight: 400;
    line-height: 1.5;
}


.hp-section .background-section,
.hp-section .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.eyedoc-vegas-content #ry-pg-body .ry-left p:not(:last-child) {
	margin-bottom: 0.7rem;
}

.eyedoc-vegas-content #ry-pg-body .ry-left h2,
.eyedoc-vegas-content #ry-pg-body .ry-left h3{
	line-height: 1.2;
}

@media (max-width: 1200px) {
	div#ry-pg-banner .ry-bnr-wrp {
		margin-top: 6rem;
	}

	div#ry-pg-banner .ry-bnr-wrp:before {
		background: unset;
	}
}